Subject: Re: Nginx HTTP2 syntax and enable QUIC support HTTP3

From: "Ashish SHUKLA" <[email-masked]>
Date: Wed, 07 May 2025 19:45:27 +0000

Hi,

Hopefully this nginx update[0] should resolve the latter half of your problem.

References:
[0] https://issues.guix.gnu.org/78302

HTH
-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)